## golang-github-emersion-go-imap-sortthread 1.2.0

=== debian/changelog ===
golang-github-emersion-go-imap-sortthread (1.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 26 Aug 2021 17:08:22 +0530

golang-github-emersion-go-imap-sortthread (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #992864)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 17:51:15 +0530
