=== debian/control ===
Source: golang-github-emersion-go-imap-sortthread
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-emersion-go-imap-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-sortthread
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-sortthread.git
Homepage: https://github.com/emersion/go-imap-sortthread
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-imap-sortthread

Package: golang-github-emersion-go-imap-sortthread-dev
Architecture: all
Depends: golang-github-emersion-go-imap-dev,
         ${misc:Depends}
Description: SORT and THREAD extensions for go-imap (library)
 This package presents SORT and THREAD extensions for go-imap
 package (src:golang-github-emersion-go-imap)
